//test.c
extern LRESULT CALLBACK DialogProc(HWND hDlg, UINT message, WPARAM wParam, LPARAM lParam);
extern void Debug(const char *format, ...);
extern char (*listeNoms);
extern const int nbEleMaxListe;
extern int nbEleListe;
extern char test10[10];
extern void AjNomUtilise(char *nom);
extern BOOL VerifNomUtilise(char *nom);
extern void EcritEntete(char *fichier, FILE *f, FILE *w);
extern int APIENTRY WinTest(char (*test2)[10], int test);
extern int APIENTRY WinMain(HINSTANCE hInstance,;
//teste.c
extern const int test[100];
//Pal_0_32x32.til.c
extern const unsigned char Pal_0_32x32_tiles[1024];


